
/* Class = "NSTextFieldCell"; title = "Fair:"; ObjectID = "Lwg-Bq-LhQ"; */
"Lwg-Bq-LhQ.title" = "Fair:";

/* Class = "NSTextFieldCell"; title = "Nominal:"; ObjectID = "dx0-UW-eAk"; */
"dx0-UW-eAk.title" = "Nominal:";

/* Class = "NSTextFieldCell"; title = "Critical:"; ObjectID = "r8A-Nk-9HV"; */
"r8A-Nk-9HV.title" = "Critical:";

/* Class = "NSTextFieldCell"; title = "Serious:"; ObjectID = "t8x-MI-tYJ"; */
"t8x-MI-tYJ.title" = "Serious:";

/* Class = "NSTextFieldCell"; title = "Thermal State Colours"; ObjectID = "ylX-lf-mDn"; */
"ylX-lf-mDn.title" = "Thermal State Colours";
